FURIGANAPAD(1)

NAME
furiganapad - text editor for Japanese texts with ruby characters

DESCRIPTION
furiganapad can be used to edit Japanese texts with ruby characters. Ruby characters are automatically placed above Kanji characters when converting Hiragana characters into Kanji characters by using Hiragana IME for IBus.

  Usage:

    furiganapad [OPTION?]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

-x, --window-x=x
    Initial window x position

-y, --window-y=y
    Initial window y position

-w, --window-width=w
    Initial window width

-h, --window-height=h
    Initial window height

-v, --version
    Print version information

--display=DISPLAY
    X display to use